.wrapper-content {
  max-width: 1000px;
  margin: auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
.row {
  clear: both;
  float: none;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.grid {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  zoom: 1;
}
.grid:before {
  content: '';
  display: block;
}
.grid:after {
  content: '';
  display: table;
  clear: both;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.center {
  text-align: center !important;
}
.grid-12 {
  width: 100%;
}
.grid-11 {
  width: 91.66666667%;
}
.grid-10 {
  width: 83.33333333%;
}
.grid-9 {
  width: 75%;
}
.grid-8 {
  width: 66.66666667%;
}
.grid-7 {
  width: 58.33333333%;
}
.grid-6 {
  width: 50%;
}
.grid-5 {
  width: 41.66666667%;
}
.grid-4 {
  width: 33.33333333%;
}
.grid-3 {
  width: 25%;
}
.grid-2 {
  width: 16.66666667%;
}
.grid-1 {
  width: 8.33333333%;
}
.grid-1-8 {
  width: 12.5%;
}
.grid-2-8 {
  width: 12.5%;
}
.grid-3-8 {
  width: 37.5%;
}
.grid-4-8 {
  width: 50%;
}
@media screen and (max-width: 1000px) {
  .grid-desktop-12 {
    width: 100%;
  }
  .grid-desktop-11 {
    width: 91.66666667%;
  }
  .grid-desktop-10 {
    width: 83.33333333%;
  }
  .grid-desktop-8 {
    width: 66.66666667%;
  }
  .grid-desktop-7 {
    width: 58.33333333%;
  }
  .grid-desktop-6 {
    width: 50%;
  }
  .grid-desktop-5 {
    width: 41.66666667%;
  }
  .grid-desktop-4 {
    width: 33.33333333%;
  }
  .grid-desktop-3 {
    width: 25%;
  }
  .grid-desktop-2 {
    width: 16.66666667%;
  }
  .grid-desktop-1 {
    width: 8.33333333%;
  }
}
@media screen and (max-width: 800px) {
  .grid-tablet-12 {
    width: 100%;
  }
  .grid-tablet-11 {
    width: 91.66666667%;
  }
  .grid-tablet-10 {
    width: 83.33333333%;
  }
  .grid-tablet-8 {
    width: 66.66666667%;
  }
  .grid-tablet-7 {
    width: 58.33333333%;
  }
  .grid-tablet-6 {
    width: 50%;
  }
  .grid-tablet-5 {
    width: 41.66666667%;
  }
  .grid-tablet-4 {
    width: 33.33333333%;
  }
  .grid-tablet-3 {
    width: 25%;
  }
  .grid-tablet-2 {
    width: 16.66666667%;
  }
  .grid-tablet-1 {
    width: 8.33333333%;
  }
}
@media screen and (max-width: 600px) {
  .grid-phone-12 {
    width: 100%;
  }
  .grid-phone-11 {
    width: 91.66666667%;
  }
  .grid-phone-10 {
    width: 83.33333333%;
  }
  .grid-phone-8 {
    width: 66.66666667%;
  }
  .grid-phone-7 {
    width: 58.33333333%;
  }
  .grid-phone-6 {
    width: 50%;
  }
  .grid-phone-5 {
    width: 41.66666667%;
  }
  .grid-phone-4 {
    width: 33.33333333%;
  }
  .grid-phone-3 {
    width: 25%;
  }
  .grid-phone-2 {
    width: 16.66666667%;
  }
  .grid-phone-1 {
    width: 8.33333333%;
  }
}
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  -webkit-margin-before: 0 !important;
  -webkit-margin-after: 0 !important;
}
.news-box {
  background: url('../img/section.jpg') no-repeat center center;
  height: 152px;
  padding-top: 12px;
  padding-bottom: 20px;
  padding-left: 5px;
  position: relative;
  margin-bottom: 40px;
  color: black;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.news-box .grid-6 {
  width: 42%;
  margin-left: 1%;
  margin-right: 1%;
}
.news-box .grid-6:first-of-type {
  height: 100%;
}
.news-box .grid-6 h4 {
  font-size: 14px !important;
  line-height: 17px;
  font-weight: bold !important;
  color: #74442d !important;
}
.news-box ul {
  margin-top: 8px;
}
.news-box ul li {
  position: relative;
  margin-top: 3px;
  font-size: 12px;
  line-height: 15px;
  width: 80%;
  padding-bottom: 3px;
}
.news-box ul li h4 {
  font-size: 14px !important;
  line-height: 17px;
  font-weight: bold !important;
}
.news-box ul li:last-of-type {
  border-bottom: none;
}
.news-box ul li h6 {
  font-weight: 700;
}
.news-box .minibutton {
  position: absolute;
  right: -70px;
  top: 1px;
  color: black;
  background: url(../img/minibutton.png) no-repeat;
  width: 93px;
  height: 27px;
  line-height: 27px;
  text-align: center;
  font-weight: 700;
  text-decoration: none;
  color: #74442d !important;
}
.news-box #dragon {
  background: url(../img/dragon.png) no-repeat;
  width: 146px;
  height: 143px;
  position: absolute;
  right: 0;
}
.news-box #dragon .alert {
  position: absolute;
  background: #FCFED7;
  border: 1px solid #74442d;
  width: 250px;
  font-size: 12px;
  bottom: 5px;
  right: 5px;
  display: none;
  padding: 6px;
  z-index: 10000;
}
.news-box #dragon:hover .alert {
  display: block;
}
strong {
  font-weight: 700;
}
body {
  background: url('../img/background2.png') repeat-y center center, url('../img/background.jpg') no-repeat fixed center center;
  background-size: 150%, cover;
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 13px;
}
a,
img {
  outline: none;
}
.wrapper-content {
  width: 1000px;
  margin: auto;
  margin-top: 40px;
  z-index: 1;
  position: relative;
}
.wrapper-content > header {
  height: 240px;
  width: 1000px;
  position: relative;
}
.wrapper-content > header nav.admin {
  bottom: 0;
}
.wrapper-content > header h1 {
  text-align: center;
  padding-top: 25px;
}
.wrapper-content > header h2 {
  position: absolute;
  left: 60px;
  top: 50px;
}
.content {
  width: 1000px;
  min-height: 400px;
  position: relative;
}
.content > nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 230px;
  float: left;
  position: relative;
  top: -40px;
  min-height: 600px;
  clear: both;
  background: url('../img/menu-top.png') no-repeat 0 0, url('../img/menu-bottom.png') no-repeat left bottom;
}
.content > nav:before {
  content: '';
  position: absolute;
  z-index: -1;
  /* push it to the background */
  top: 109px;
  /* position it off the top background */
  right: 0;
  bottom: 56px;
  /* position it off the bottom background */
  left: 0;
  background: url('../img/menu-middle.png') top left repeat-y;
}
.content > nav > ul {
  padding-top: 119px;
  padding-bottom: 63px;
}
.content > nav > ul li {
  width: 180px;
  margin: 10px auto 10px auto;
}
.content > nav > ul li a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Prose Antique';
  display: block;
  margin: 0 auto;
  width: 180px;
  text-align: center;
  color: black;
  text-decoration: none;
  font-size: 20px;
}
.content > nav > ul li.active {
  /*background: url('../img/elipsa.png') no-repeat center bottom;*/
}
.content > nav > ul li ul li {
  margin-top: 5px;
  margin-bottom: 5px;
}
.content > nav > ul li ul li a {
  font-size: 16px;
}
.content > main {
  background: url('../img/content-top.png') no-repeat left top, url('../img/content-bottom.jpg') no-repeat left bottom;
  float: right;
  width: 750px;
  min-height: 400px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 30px 60px 30px;
  font-weight: 400;
}
.content > main img {
  display: inline-block !important;
  border-radius: 0;
}
.content > main article a,
.content > main .breadcrumbs a {
  color: #A61F1F !important;
}
.content > main:before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 70px;
  right: 0;
  bottom: 72px;
  left: 0;
  background: url('../img/content-middle.jpg') top left repeat-y;
}
.content > main .admin {
  background: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 10px;
}
.content > main .admin a {
  color: #ceb67b;
}
#flashMessage {
  background: rgba(0, 0, 0, 0.7);
  padding: 20px;
  text-align: center;
  color: white;
  border-radius: 20px;
  margin-bottom: 20px;
}
.wrapper-content > footer {
  clear: both;
  background: url('../img/footer.jpg') no-repeat left 20px;
  line-height: 50px;
  height: 70px;
  padding-left: 40px;
  padding-top: 20px;
  color: black;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.wrapper-content > footer a {
  color: #7C240E;
  text-decoration: none;
}
table {
  margin: 5px auto 5px auto !important;
}
table img {
  margin: 0 !important;
}
table:not(.admin-table) {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  border-collapse: separate;
  border: 1px solid black;
  width: 680px;
  margin-bottom: 20px !important;
  font-size: 14px;
}
table:not(.admin-table) td,
table:not(.admin-table) th {
  vertical-align: middle;
  padding: 5px 10px 5px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.box {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  border: 1px solid black;
  width: 680px;
  margin: 0 auto 10px auto;
  font-size: 14px;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table.spell {
  line-height: 20px;
}
table.spell td[rowspan="3"] {
  vertical-align: middle;
  text-align: center;
  width: 100px;
}
table.unit {
  line-height: 16px;
}
table.unit td {
  border-bottom: 1px solid black;
}
table.unit th {
  font-size: 20px;
  height: 50px;
  line-height: 80px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
table.unit th > img {
  max-height: 80px;
  display: block;
  float: left;
  padding-right: 20px;
}
table.unit th span {
  display: block;
  float: right;
  font-size: 14px;
  color: white;
  margin-top: 5px;
  line-height: 18px;
}
table.unit th .hint:hover .hint-text {
  background: url('/uploaded/ikony/bg1.jpg');
  border: 1px solid black;
  width: 250px;
  border-top-left-radius: 10px;
  border-top-right-radius: 0;
  left: -220px;
  top: 50px;
  color: black;
  /*right: 250px;*/
}
table.unit th .hint:hover .hint-text span {
  color: black !important;
}
table.unit td[rowspan="8"] {
  /*width: 250px;*/
  text-align: center;
  vertical-align: middle;
}
table.unit td[rowspan="8"] img {
  margin-top: 7px;
  margin-bottom: 5px;
}
table.unit tr:nth-of-type(2) {
  border-bottom: 0;
}
table.unit tr:nth-of-type(2) td {
  padding: 0 5px 0 5px;
  border: 0;
}
table.unit tr:nth-of-type(3) {
  font-size: 13px;
}
table.unit tr:nth-of-type(3) td:nth-of-type(1) {
  width: 150px;
  background: url('/uploaded/ikony/hp.jpg') no-repeat 2px center;
  padding-left: 40px;
  border-top: 1px solid black;
}
table.unit tr:nth-of-type(3) td:nth-of-type(2) {
  width: 70px;
  border-top: 1px solid black;
}
table.unit tr:nth-of-type(3) td:nth-of-type(3) {
  width: 150px;
  background: url('/uploaded/ikony/dmg.jpg') no-repeat 2px center;
  padding-left: 40px;
  border-top: 1px solid black;
}
table.unit tr:nth-of-type(3) td:nth-of-type(4) {
  width: 70px;
  border-top: 1px solid black;
}
table.unit tr:nth-of-type(4) {
  font-size: 13px;
}
table.unit tr:nth-of-type(4) td:nth-of-type(1) {
  background: url('/uploaded/ikony/def.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(4) td:nth-of-type(3) {
  background: url('/uploaded/ikony/att.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(5) {
  font-size: 13px;
}
table.unit tr:nth-of-type(5) td:nth-of-type(1) {
  background: url('/uploaded/ikony/rdef.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(5) td:nth-of-type(3) {
  background: url('/uploaded/ikony/ratt.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(6) {
  font-size: 13px;
}
table.unit tr:nth-of-type(6) td:nth-of-type(1) {
  background: url('/uploaded/ikony/man.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(6) td:nth-of-type(3) {
  background: url('/uploaded/ikony/shot.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(7) {
  font-size: 13px;
}
table.unit tr:nth-of-type(7) td:nth-of-type(1) {
  background: url('/uploaded/ikony/spd.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(7) td:nth-of-type(3) {
  background: url('/uploaded/ikony/bmov.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(8) {
  font-size: 13px;
}
table.unit tr:nth-of-type(8) td:nth-of-type(1) {
  background: url('/uploaded/ikony/exp.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(8) td:nth-of-type(3) {
  background: url('/uploaded/ikony/mov.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(9) {
  font-size: 13px;
}
table.unit tr:nth-of-type(9) td:nth-of-type(1) {
  background: url('/uploaded/ikony/grwth.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.unit tr:nth-of-type(9) td:nth-of-type(3) {
  background: url('/uploaded/ikony/cost.jpg') no-repeat 2px center;
  padding-left: 40px;
  border-right: 1px solid black;
}
table.unit td:nth-of-type(2) {
  border-right: 1px solid black;
}
table.unit td:nth-of-type(4) {
  border-right: 1px solid black;
}
table.unit tr:nth-last-of-type(1) {
  line-height: 20px;
}
table.unit tr:nth-last-of-type(1) td {
  border-bottom: 0;
}
table.unit tr:nth-last-of-type(2) {
  line-height: 20px;
}
table.buildings td {
  text-align: left !important;
}
table.buildings td:nth-of-type(1) {
  width: 180px;
}
table.buildings td:nth-of-type(2) {
  font-size: 12px;
  line-height: 16px;
}
table.buildings td:nth-of-type(3) {
  width: 150px;
  font-size: 12px;
  line-height: 16px;
}
table.artifact td {
  text-align: left !important;
}
table.artifact td:nth-of-type(1) {
  width: 70px;
  text-align: center !important;
}
table.artifact td:nth-of-type(2) {
  width: 150px;
}
table.artifact td:nth-of-type(3) {
  width: 100px;
}
table.crstats {
  line-height: 20px !important;
}
table.crstats td:first-of-type {
  width: 52px;
  vertical-align: middle;
}
table.crstats td:first-of-type img {
  display: block !important;
  margin-top: 2px !important;
}
table.spell {
  text-align: left;
}
table.spell tr:nth-of-type(2) td:nth-of-type(2) {
  width: 290px;
}
table.spell td[rowspan="3"],
table.spell td[rowspan="2"] {
  width: 100px;
  text-align: center;
}
table.spell tr:nth-last-of-type(1) td,
table.spell tr:nth-last-of-type(2) td {
  text-align: justify;
}
table.skills tr:nth-of-type(6n+1) td:first-of-type {
  text-align: center;
  padding-top: 15px;
}
table.skills tr:nth-of-type(6n) {
  margin-bottom: 30px;
}
table.skills tr:nth-of-type(6n) td {
  padding-bottom: 15px;
}
table.skills td:first-of-type {
  font-weight: bold;
  width: 110px;
}
table.skills tr {
  background: rgba(0, 0, 0, 0.1);
}
table.skills tr:nth-of-type(1),
table.skills tr:nth-of-type(2),
table.skills tr:nth-of-type(3),
table.skills tr:nth-of-type(4),
table.skills tr:nth-of-type(5),
table.skills tr:nth-of-type(6) {
  background: rgba(0, 0, 0, 0);
}
table.credits {
  width: 60%;
}
table.credits td:first-of-type {
  width: 100px;
  text-align: center;
  font-size: 15px;
}
table.credits td:first-of-type img {
  display: block !important;
  margin: auto !important;
  margin-top: 5px !important;
}
table.heroes td[rowspan="2"],
table.heroescamp td[rowspan="2"] {
  width: 100px;
  text-align: center;
}
table.heroinfo tr:nth-of-type(2) td {
  text-align: center;
  font-weight: bold;
}
table.heroinfo tr:nth-of-type(3) td {
  text-align: center;
}
table.herotable td img {
  width: 46px;
}
table.herotable td div {
  overflow: hidden;
  width: 46px;
  position: relative;
  height: 26px;
}
table.herotable td div p {
  position: absolute;
  left: 0;
  top: 0;
  width: 300px;
  font-size: 11px;
  height: 26px;
  white-space: nowrap;
}
table.herotable td div:hover {
  overflow: visible;
}
table.download {
  width: 100%;
}
table.download td:first-of-type {
  width: 80px;
  text-align: center;
}
table.cheats {
  width: 100%;
}
table.cheats th {
  font-weight: bold;
  text-align: center;
}
table.cheats td:first-of-type {
  font-weight: bold;
}
table.result {
  width: 100%;
}
table.result th {
  font-weight: bold;
}
table.result th,
table.result td {
  text-align: center;
}
table.result tr:first-of-type td {
  font-weight: bold;
}
table.difficulty {
  width: 80%;
}
table.difficulty tr:first-of-type td {
  font-weight: bold;
}
table.difficulty tr:first-of-type td:first-of-type {
  width: 100px;
  text-align: center;
}
table.quantity {
  width: 50%;
  text-align: center;
}
table.quantity td:first-of-type {
  font-weight: bold;
}
table.terrain {
  text-align: center;
  width: 100%;
}
table.terrain tr:first-of-type td {
  font-weight: bold;
}
table.terrain td {
  width: 16.66666667%;
  vertical-align: top;
}
table.location {
  width: 100%;
}
table.location tr:first-of-type td,
table.location th {
  text-align: center;
  font-weight: bold;
}
table.location td:first-of-type {
  width: 80px;
  text-align: center;
}
table.locationdwellings {
  text-align: center;
  width: 100%;
}
table.locationdwellings span {
  color: white;
}
table.locationdwellings tr:first-of-type td,
table.locationdwellings th {
  font-weight: bold;
}
table.locationdwellings tr:not( :nth-of-type(2)) td:nth-of-type(1) {
  width: 170px;
  /*line-height: 1.1em;*/
}
table.locationdwellings tr:not( :nth-of-type(2)) td:nth-of-type(1),
table.locationdwellings tr:not( :nth-of-type(2)) td:nth-of-type(2) {
  line-height: 1.1em;
  padding-bottom: 15px;
}
table.locationdwellings tr:not( :nth-of-type(2)) td:nth-of-type(1) img,
table.locationdwellings tr:not( :nth-of-type(2)) td:nth-of-type(2) img {
  margin-bottom: 5px;
  display: inline-block;
}
table.locationdwellings tr:nth-of-type(2) td:nth-of-type(1),
table.locationdwellings tr:nth-of-type(2) td:nth-of-type(2),
table.locationdwellings tr:nth-of-type(2) td:nth-of-type(3),
table.locationdwellings tr:nth-of-type(2) td:nth-of-type(4),
table.locationdwellings tr:nth-of-type(2) td:nth-of-type(5) {
  width: 80px;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
table.locationarena {
  text-align: center;
  width: 80%;
}
table.locationarena tr:first-of-type td,
table.locationarena th {
  font-weight: bold;
}
table.locationarena span {
  color: white;
}
table.locationarena tr:not( :nth-of-type(2)) td:first-of-type {
  width: 20%;
}
table.locationarena tr:nth-of-type(2) td {
  width: 16%;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.page-content ul {
  overflow: hidden;
}
.content main h1,
.content main h2,
.content main h3,
.content main h4,
.content main h5,
.content main h6 {
  color: #74442d !important;
  text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.3) !important;
}
.hero-advanced-skills ul li {
  list-style-type: none;
  float: left;
  display: block;
  width: 11.11111111%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  line-height: 0.9 !important;
}
.hero-advanced-skills ul li img {
  margin: 0;
}
.hero-advanced-skills ul li.selected {
  background: #000000;
}
.hero-advanced-skills ul li.selected img {
  opacity: 0.5;
}
.tab {
  display: none;
}
.tab.tab-default {
  display: block;
}
.hero-advanced-skill-names a {
  display: inline-block;
  margin: 0 8px;
}
table.advancedhero td:first-of-type {
  white-space: nowrap;
  width: 180px;
}
table.advancedhero td:first-of-type img {
  width: 50%;
}
table.advancedhero td:nth-of-type(2) {
  width: 150px;
  font-weight: bold;
}
table.advancedhero#advanced-archmage td:first-of-type img {
  width: 20%;
}
